@charset "UTF-8";

@import "base.css";

#wrap_err{display:table;table-layout:fixed;position:fixed;top:0;left:0;width:100%;height:100%;}
#wrap_err .container_err{display:table-cell;width:100%;text-align:center;vertical-align:middle;}
#wrap_err .cont_err{display:inline-block;margin-top:-80px;padding-top:110px;text-align:left;background:#fff url(/images/ic_error.gif) no-repeat center top;background-size:52px 90px;}

.cont_err > *{text-align:center;}
.title_err{margin-bottom:15px;color:#111;font-size:24px;line-height:32px;}
.text_err{color:#666;font-size:16px;line-height:24px;}

.f_red{color:#ea002c;}

.btn_box{margin-top:30px;text-align:center;}
.btn{display:inline-block;height:40px;padding:0 20px;color:#fff;text-align:center;font-size:16px;font-weight:500;line-height:40px;}
.btn.red{background:#3617CE;}